.dir_contact_list {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.directory_item h2 {
    font-size: 2.4rem;
    margin-bottom: 0;
}

.directory_item {
    padding-bottom: 25px;
}

.directory_item h4 {
    font-size: 18px;
}

#sitemap_holder .sub-menu {
    list-style: none;
    margin-top: 0;
}

.hbutton h3 {
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
    color: inherit;
}

#sitemap_holder li.btn-more a::after {
    content: "";
    display: none;
    width: 8px;
    height: 15px;
    background: transparent url("../img/arrow.svg") no-repeat scroll 0px 0px;
    margin-left: 8px;
    vertical-align: middle;
}

#sitemap_holder ul.sitemap_menu {
    margin-bottom: 0
}

body h4 {
    font-size: 1.8rem;
    padding-top:1.0rem;
}

body h5 {
    font-size: 2rem;
    color: #000;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    max-width: 235px;
    height: auto;
    margin: 0px auto;
}

.main-slider.owl-carousel .owl-item img.item_image {
    display: block;
    max-width: none;
    margin: 0 auto;
    position: absolute;
}

.single-epl_event .addthis_native_toolbox, .single-epl_event .addthis_sharing_toolbox, .single-epl_event .addthisevent_toolbox {
    padding-left: 120px;
}

.addthisevent_dropdown .copyx {
    display: none !important;
}

.more_in_section {
    border: 1px solid #ffb800;
    margin-top: 30px;
}

#lang_sel_footer {
    display: none !important;
}

.ninja-forms-all-fields-wrap.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.more_head {
    text-align: Center;
    color: #ffb800;
    font-size: 14px;
    font-weight: bold;
    background: #000;
    padding: 5px 10px;
}

.more_body {
    height: 560px;
    -webkit-overflow-scrolling: touch;
    overflow: auto;
    line-height: 0 !important;
    padding: 6px 0;
}

@media all and (max-width: 767px) {
    .more_body {
        height: 280px;
    }
}

.more_in_section iframe {
    height: 100%;
    width: 100%;
    border: none;
}

.sitewide-alert {
    font-size: 14px;
    padding: 3px 0;
    background: #000000;
}

.fixed_top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

.ubermenu-submenu-drop {
    max-width: 675px;
    left: 0 !important;
    right: 0 !important;
}

.ubermenu-main .ubermenu-nav {
    max-width: 845px;
    margin: 0 auto;
}

.ubermenu-nav {
    position: relative;
}

.ubermenu-nav>li {
    position: static;
}

.ubermenu-responsive-default.ubermenu {
    margin: 0 auto !important;
    max-width: 675px;
}

.marketing_template_page header.header-collapsed #main-nav {
    position: relative !important;
    padding-bottom: 0 !important;
}

.marketing_template_page header.header-collapsed #main-nav {
    padding-top: 0 !important;
}

.marketing_template_page header.header-collapsed #main-nav .small-brand {
    left: -100%;
    transition: all 0.5s ease-in-out 0s;
    top: -55px;
    display: none !important;
}

.marketing_template_page .container {}

.marketing_template_page .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    padding: 0 15px;
}

.marketing_template_page .big-slider.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    padding: 0 !important;
}


/*  accordion */

.su-accordion .su-spoiler-style-fancy {
    color: #3C5466 !important;
    border-radius: 0 !important;
    background: none !important;
    border-left: none !important;
    border-top: none !important;
    border-right: none !important;
}

.su-accordion .su-spoiler-style-fancy .su-spoiler-title {
    background: none;
    border-radius: 0;
    border-bottom: 0;
    padding: 10px 35px 10px 0px;
}

.su-accordion .su-spoiler-style-fancy:nth-of-type(1) {
    border-top: 1px solid #00BFB5 !important;
}

.su-accordion .su-spoiler-style-fancy:hover {
    color: #000 !important;
}

.su-spoiler .su-spoiler-icon {
    left: auto !important;
    right: 0;
}

.su-spoiler-icon-plus .su-spoiler-icon::before {
    content: "";
    display: block;
    background: transparent url("../img/arrow_bottom_yellow2.svg") no-repeat scroll;
    width: 19px;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 8px;
    left: auto;
}

.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon::before {
    content: "";
    display: block;
    background: transparent url("../img/arrow_bottom_yellow.svg") no-repeat scroll 0px 0px;
    width: 19px;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 8px;
    left: auto;
}

.su-spoiler .su-spoiler-title {
    padding-left: 0;
    padding-right: 27px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.6rem;
    color: #3C5466 !important;
    border-radius: 0 !important;
    background: none !important;
}

.su-spoiler .su-spoiler-title:hover {
    color: #000 !important;
}

.su-accordion .su-spoiler-content {
    font-weight: 300;
    font-size: 1.8rem;
    line-height: 2.7rem;
    color: #3C5466;
    font-family: "museo-sans", sans-serif;
}

.su-accordion .su-spoiler-icon {
    position: absolute;
    left: auto !important;
    right: 0 !important;
}

.su-accordion .su-spoiler {
    border-bottom: 1px solid #00BFB5;
    margin: 0 !important;
}

.su-accordion>p {
    margin: 0;
}


/* without su_accordion wrapper */

.su-spoiler-style-fancy {
    color: #3C5466 !important;
    border-radius: 0 !important;
    background: none !important;
    border-left: none !important;
    border-top: none !important;
    border-right: none !important;
}

.su-spoiler-style-fancy .su-spoiler-title {
    background: none;
    border-radius: 0;
    border-bottom: 0;
}

.su-spoiler-style-fancy:nth-of-type(1) {
    border-top: 1px solid #00BFB5 !important;
}

.su-spoiler-style-fancy:hover {
    color: #000 !important;
}

.su-spoiler-icon-plus .su-spoiler-icon::before {
    content: "" !important;
    display: block;
    background: transparent url("../img/arrow_bottom_yellow2.svg") no-repeat scroll;
    width: 19px;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 8px;
    left: auto;
}

.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon::before {
    content: "" !important;
    display: block;
    background: transparent url("../img/arrow_bottom_yellow.svg") no-repeat scroll 0px 0px;
    width: 19px;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 8px;
    left: auto;
}

.main-slider .su-spoiler-title {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #3C5466 !important;
    border-radius: 0 !important;
    background: none !important;
    padding: 10px 35px 10px 0px !important;
    font-size: 1.6rem !important;
}

.su-spoiler .su-spoiler-title:hover {
    color: #000 !important;
}

.su-spoiler-content {
    font-weight: 300 !important;
    font-size: 1.8rem !important;
    line-height: 2.7rem !important;
    color: #3C5466 !important;
    font-family: "museo-sans", sans-serif;
}

.su-spoiler-icon {
    position: absolute !important;
    left: auto !important !important;
    right: 0 !important !important;
}

.su-spoiler {
    border-bottom: 1px solid #00BFB5 !important;
    margin: 0 !important;
}


/* end accordion */


/* CONTACT-ME Styling START */

.ninja-forms-all-fields-wrap .contact-me-style .row>p {
    margin: 0 !important;
    padding: 0 !important;
    display: none !important;
}

.ninja-forms-all-fields-wrap .contact-me-style .row .form-group>p {
    margin: 0 !important;
    padding: 0 !important;
    display: none !important;
}

.ninja-forms-all-fields-wrap .contact-me-style .row .form-group>br {
    margin: 0 !important;
    padding: 0 !important;
    display: none !important;
}

.ninja-forms-all-fields-wrap .contact-me-style .row .form-group .glyphicon-asterisk {
    display: none;
}


/* CONTACT-ME Styling END */


/*ADD extra padding - START*/

.add-margin-top {
    margin-top: 10px;
}

.add-margin-bottom {
    margin-bottom: 15px;
}


/*ADD extra padding - END*/


/*LANGUAGE SWITCHER Styling START*/

.footer-language-switcher {
    display: block;
}

.footer-language-switcher .lang_sel_click>ul>li>a {
    background-color: #000 !important;
    color: #FDB71D !important;
    border: 1px solid #FDB71D !important;
}

.footer-language-switcher .lang_sel_click>ul ul {
    border-top: 1px solid #FDB71D !important;
}

.footer-language-switcher .lang_sel_click>ul>li>ul>li>a {
    background-color: #000 !important;
    color: #FDB71D !important;
    border-color: #FDB71D !important;
}


/*LANGUAGE SWITCHER Styling END*/

.aic_accordion .su-spoiler-icon-plus .su-spoiler-icon::before {
    content: "";
    display: block;
    background: transparent url("../img/arrow_bottom_yellow2.svg") no-repeat scroll;
    width: 19px;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 8px;
    left: auto;
}

.aic_accordion .su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon::before {
    content: "" !important;
    display: block;
    background: transparent url("../img/arrow_bottom_yellow.svg") no-repeat scroll 0px 0px;
    width: 19px;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 8px;
    left: auto;
}

.aic_accordion .su-spoiler>.su-spoiler-title {
    padding-left: 0;
    padding-right: 27px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.6rem;
    color: #3C5466;
}

.aic_accordion .su-spoiler>.su-spoiler-title:hover {
    color: #000;
}

.aic_accordion .su-spoiler-content {
    font-weight: 300;
    font-size: 1.8rem;
    line-height: 2.7rem;
    color: #3C5466;
    font-family: "museo-sans", sans-serif;
}

.aic_accordion .su-spoiler-icon {
    position: absolute;
    left: auto !important;
    right: 0 !important;
}

.aic_accordion .su-spoiler {
    border-bottom: 1px solid #00BFB5;
    margin: 0 !important;
}

.aic_accordion>p {
    margin: 0;
}

.aic_accordion .su-spoiler:nth-of-type(1) {
    border-top: 1px solid #00BFB5;
}

.page .columns {
    padding-top: 30px;
}

header nav.navbar {
    border: none;
}

.marketing_template_page .full_width_image {
    width: 100%;
}

.marketing_template_page .dark-news .text {
    font-size: 20px !important;
    color: #fcb61a !important;
    font-weight: 500 !important;
}

.marketing_template_page .dark-news strong {
    color: #fff;
    font-weight: 700;
}

.marketing_template_page .dark-news h3 {
    color: #ffffff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
}

.marketing_template_page .dark-news {
    margin-bottom: 30px !important;
}

.marketing_template_page .columns {
    padding-top: 50px;
}

.marketing_template_page .pageContent {
    padding-top: 0;
    margin-top: 0 !important;
}

.marketing_template_page .caption {
    right: 0;
    background: #fff;
    border-radius: 8px;
    border: 1px solid #ffb718;
    font-size: 18px;
    color: #3c5466;
    font-weight: 100;
    left: auto;
    width: 500px;
}

.marketing_template_page .caption .carousel-title {
    color: #000000;
    font-size: 36px;
    font-weight: 700;
}

.marketing_template_page #ninja_forms_field_50_div_wrap, .marketing_template_page #ninja_forms_field_32_div_wrap {
    width: 47%;
    float: left;
}

.marketing_template_page #ninja_forms_field_51_div_wrap, .marketing_template_page #ninja_forms_field_33_div_wrap {
    width: 47%;
    float: right !important;
    margin-top: -50px;
}

.marketing_template_page .ninja-forms-field-error {
    color: #F00;
    float: right;
    font-size: 14px;
    margin-right: 30px;
    margin-top: -30px;
    display: none;
}

.marketing_template_page .alert {
    margin-bottom: 10px;
    border: 1px solid transparent;
    border-radius: 4px;
    padding: 5px 15px;
    font-size: 14px;
    margin-right: 15px;
    margin-left: 15px;
    line-height: 18px;
}

.marketing_template_page .caption .form-group {
    margin-left: 15px;
    margin-right: 15px;
    width: auto;
    display: block;
    float: none !important;
}

.marketing_template_page .caption input[type="submit"] {
    background: #ffb718;
    color: #000;
    font-weight: 700;
    font-size: 15px;
    border: none;
}

.marketing_template_page .caption h2 {
    color: #00bfb5;
    font-size: 2.4rem;
    font-weight: 500;
    margin-bottom: 10px;
}

.marketing_headline h1 {
    margin-bottom: 5px;
}


/*
.header-collapsed .marketing_headline *{
    display:none;
}
.header-collapsed .marketing_headline h1{
    display:block;
    font-size: 2.2rem;
}
*/

.marketing_headline {
    color: #000000;
    font-size: 2.4rem;
    font-weight: 100;
    padding-bottom: 10px;
}

.featured-events p {
    color: #FFF;
    font-size: 1.6rem;
    margin-bottom: 15px;
}

.featured-news p.desc, .featured-news p.desc a {
    color: #FFB718;
}

.featured-news p.desc a:hover {
    text-decoration: none;
}

.featured-news .info p {
    margin: 0;
}

.events .event-list li>a {
    min-height: 108px;
    display: block;
}

.events .event-list li.more>a {
    min-height: auto;
}

.epl_regis_field_wrapper>div>label {
    font-size: 1.8rem;
    line-height: 2.7rem;
    color: #3C5466;
    font-family: "museo-sans", sans-serif;
}

.epl_field {
    border-color: #FDB71D !important;
    box-shadow: none !important;
    color: #AAA !important;
    font-size: 1.8rem !important;
    height: 34px !important;
    padding: 6px 12px !important;
    line-height: 1.42857 !important;
    border-radius: 4px !important;
    box-shadow: none !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s !important;
}

.epl_field:focus {
    border: 1px solid #BEB0A3 !important;
    color: #000 !important;
}

.epl_regis_attendee_wrapper legend {
    border: none;
    float: left;
    width: auto;
    color: #00BFB5;
    margin-bottom: 10px;
}

#epl_main_container .epl_cart_wrapper .epl_individual_event_wrapper, #epl_cart_totals_wrapper, .epl_regis_attendee_wrapper {
    padding: 15px 0;
    border-top: 2px solid #E4E4E4;
    box-shadow: none;
}

.epl_regis_field_wrapper header {
    z-index: auto;
}

.epl_regis_field_wrapper header h2 {
    margin: 0px 0px 5px;
    font-size: 1.2rem;
    padding: 5px 10px;
    font-weight: bold;
}

#epl_main_container #calculate_total_due, #epl_main_container .epl_button {
    cursor: pointer !important;
    background-color: #FDB71D !important;
    border: 0px none !important;
    font-weight: 700 !important;
    color: #000 !important;
    padding: 8px 12px !important;
    position: relative !important;
    font-size: 14px !important;
    line-height: 1.42857 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    border-radius: 4px !important;
}

.epl_copy_from {
    cursor: pointer !important;
    background-color: #FDB71D !important;
    border: 0px none !important;
    font-weight: 700 !important;
    color: #000 !important;
    padding: 8px 12px !important;
    position: relative !important;
    font-size: 14px !important;
    line-height: 1.42857 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    border-radius: 4px !important;
    margin-top: -5px !important;
}

#calculate_total_due:hover, .epl_copy_from:hover, #epl_main_container .epl_button:hover {
    color: #333333 !important;
    text-decoration: none !important;
    background-color: #FDB71D !important;
}

#epl_cart_totals_wrapper:hover {
    box-shadow: none !important;
}

#epl_main_container select {
    padding: 3px 5px;
    border-radius: 4px;
    border-color: #FDB71D;
    box-shadow: none;
    color: #000;
    border: 1px solid #FDB71D !important;
}

#epl_main_container table.epl_error {
    width: 100%;
}

.epl_prices_table td, .epl_prices_table th, #epl_cart_totals_wrapper th, #epl_cart_totals_wrapper td {
    padding: 5px;
    border: 1px solid #efefef !important;
}

.remove_dropdown a.btn-collaps {
    display: none;
}

.remove_dropdown .navbar-collapse {
    display: block !important;
}

.remove_dropdown .navbar-collapse ul li {
    text-align: left;
}

.remove_dropdown.yellow-border {
    border: 3px solid #FDB71D;
    border-radius: 7px;
    padding: 25px;
}

.remove_dropdown.sub-menu .title {
    font-size: 2.4rem;
    font-weight: 700;
    color: #000;
    margin-bottom: 15px;
}

.remove_dropdown.sub-menu ul li a {
    display: block;
}

.ubermenu-nav .uber-link {
    margin-bottom: 10px;
    display: block;
}

.ubermenu-nav .featured-news .info {
    padding: 8px 10px;
}

.ubermenu-nav .featured-news p.head {
    margin-bottom: 0;
}

.ubermenu h3 {
    font-size: 20px !important;
}

.ubermenu p {
    font-size: 1.3rem;
    color: #3c5466;
    font-weight: 500;
    line-height: 18px;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu.ubermenu-submenu-drop {
    border-width: 1px 2px 15px !important;
}

.su-siblings, ul[id^="menu-i-am-a-menu-"], .su-feed ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.su-expand-link a i, .su-expand-link a span {
    color: #000;
}

.su-expand-link a {
    background-color: #FDB71D !important;
    border: 0px none;
    font-weight: 700;
    color: #000;
    padding: 8px 12px;
    position: relative;
    color: #000;
    box-shadow: none !important;
    display: inline-block;
    border-radius: 4px;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    font-size: 14px;
    color: #000;
}

.su-spoiler>.su-spoiler-title {
    font-size: 18px;
}

#showRightPush {
    margin-top: 0;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 30px;
    height: 6px;
    border-radius: 2px;
    background: rgb(255, 183, 24) none repeat scroll 0% 0%;
}

.navbar-toggle {
    margin-right: 0;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}

.big-slider .caption {
    bottom: auto;
}

#main-nav {
    padding-bottom: 0;
}

.page-id-30 .pageContent {
    padding-top: 0;
    margin-top: 0;
}

.pageContent {
    padding-top: 0;
}

.pageContent .container {
    padding-top: 20px;
}

.header-collapsed #main-nav {
    padding-bottom: 10px;
}

.pageContent .big-slider .owl-stage-outer:after {
    content: " ";
    display: block;
    position: absolute;
    z-index: 1;
    background: rgba(0, 0, 0, 0.8);
    height: 30px;
    width: 100%;
    bottom: 0;
}

.page-id-91 .pageContent .big-slider .owl-stage-outer:after {
    display: none;
}

.page-id-30 .columns {
    margin-bottom: 50px;
    padding-top: 50px;
}


/*
#main-nav a{
    color: #3c5466;
    font-family: "museo-sans",sans-serif;
    font-weight: 500;
}
*/

body {
    -webkit-font-smoothing: antialiased;
}

.owl-carousel-ie {
    width: 100%;
    position: relative;
    z-index: 1;
    display: block;
}

.sidebar .sidebar-widget {
    margin-bottom: 30px;
}

.sidebar>h3, .h3-sidebar {
    margin-bottom: 30px;
}

.sidebar h3, .h3-sidebar {
    font-size: 2.4rem;
    font-weight: 700;
    color: #000;
}
/*
.h3-sidebar {
    font-size: 2.4rem;
    font-weight: 700;
    color: #000;
    margin-bottom: 30px;
}*/

.inner-row .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

a.link_underline {
    line-height: 20px;
}

.owl-item h3 a {
    color: #00bfb5;
}

.inner-row .navbar-collapse .nav-pills {
    float: right;
    margin-top: 0;
    width: auto;
}

.pageContent h1 {
    margin-bottom: 30px;
}

.sub-short-menu {
    margin-bottom: 10px;
    margin-top: 10px;
}

.navbar-header {
    width: 34%;
}

.sidebar .link_arrow {
    font-size: 17px;
}

.link_arrow a:after {
    margin-left: 8px;
}

.navbar-header img {
    width: auto;
    height: auto;
}

.navbar-brand {
    max-width: 100%;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
}

.container .container-fluid {
    padding-right: 0;
    padding-left: 0;
}

.page-template-page-front .columns .container .owl-carousel.row {
    margin-left: 0;
    margin-right: 0;
    width: auto;
}

.columns .container .owl-carousel.row {
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
}

.sub-menu #main-side-menu ul li {
    padding-left: 0;
}

.media-left {
    padding-top: 6px;
}

#sidebar ul, .sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar ul ul ul, .sidebar ul ul ul {
    margin-left: 0;
    font-size: 15px;
}

#sidebar ul li, .sidebar ul li {
    list-style-type: none;
    margin: 0;
    padding: 5px 0px;
    line-height: 2rem;
}

#sidebar ul a, .sidebar ul a {
    color: #000;
}

#sidebar ul a:after, .sidebar ul a:after {
    content: ">";
    color: #FDB71D;
    display: inline-block;
    margin-left: 6px;
}

#sidebar ul li, .sidebar ul li {
    font-size: 17px;
}

#sidebar ul ul ul a:before, .sidebar ul ul ul a:before {
    content: "-";
    color: #FDB71D;
    display: inline-block;
    margin-right: 3px;
}

#sidebar h2, .sidebar h2 {
    font-size: 2.2rem;
    margin-bottom: 20px;
}

#sidebar input.search-field, .sidebar input.search-field {
    display: block;
    height: 36px;
    width: 100%;
    margin: 0;
    padding: 0px 10px;
    opacity: 1;
    border: 3px solid #FFB718;
    background-color: #FFF;
    color: #000;
    font-size: 1.6rem;
    border-radius: 5px;
    transition: opacity 0.2s ease 0s;
    float: left;
}

#sidebar label, .sidebar label {
    width: 100%;
}

#sidebar input.search-submit, .sidebar input.search-submit {
    display: block;
    width: 40px;
    height: 40px;
    background: transparent url("../img/search.svg") no-repeat scroll 50% 50% / 22px 22px;
    font-size: 0;
    color: transparent;
    cursor: pointer;
    border: none;
    float: right;
    position: relative;
    z-index: 1;
    margin-top: 18px;
    margin-left: -100%;
}

.navbar-toggle {
    display: none;
    opacity: 0;
}

@media all and (min-width: 992px) and (max-width: 1200px) {
    .events-news .news {
        width: 30%;
        float: right;
    }
    .events-news .events {
        width: 70%;
        margin-right: 0;
        padding-right: 0;
    }
    .event-list {
        position: relative;
        width: 40%;
        float: left;
    }
    .featured-events {
        float: left;
        width: 55%;
    }
}

@media all and (min-width: 767px) and (max-width: 768px) {
    .home .visible-xs.visible-xs-extend {
        display: block !important;
    }
    .home .visible-xs.visible-xs-extend .btn {
        clear: both !important;
        float: none !important;
        display: inline-block !important;
    }
    .home .extend-navbar-collapse.navbar-collapse {
        clear: both !important;
    }
    .home .extend-navbar-collapse.navbar-collapse .nav-pills {
        float: none !important;
        margin-top: 0px !important;
        width: 100% !important;
    }
    .home .extend-navbar-collapse.navbar-collapse ul li {
        clear: none !important;
    }
    .home .navbar-collapse.collapse.extend-navbar-collapse {
        display: none !important;
        text-align: center;
    }
    .home .navbar-collapse.collapse.extend-navbar-collapse.in {
        display: block !important;
    }
    .home a.btn.pull-center-mobile {
        float: none !important;
    }
    .home .side-image .col-sm-3 {
        width: 100%;
        clear: both;
    }
    .home .side-image .col-sm-3 img {
        margin: 0 auto;
    }
    .home .side-image .col-sm-9 {
        text-align: center;
        width: 100%;
    }
}

@media all and (min-width: 768px) and (max-width: 992px) {
    .sidebar-calendar {
        border: 1px solid #FDB71D;
        border-radius: 8px;
        position: relative;
        font-size: 1.3rem;
        line-height: 2rem;
    }
    .sidebar-calendar td, .SimpleCalendar tbody tr td.today {
        font-size: 1.3rem;
        line-height: 2rem;
    }
    .sidebar-calendar td * {
        font-size: 13px !important;
    }
    body .sidebar-calendar td a {
        font-size: 1.3rem;
    }
    #quick-nav .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 8px;
        font-size: 1.5rem;
    }
    .navbar-header img {
        width: auto;
        height: auto;
        max-width: 120%;
    }
    .events-news .news {
        width: 60%;
        float: none;
        clear: both;
        margin: 0 auto;
        padding-top: 30px;
    }
    .events-news .news img {
        width: 100%;
        height: auto;
    }
    .events-news .events {
        width: 100%;
        float: left;
        padding-right: 0;
    }
    .events {
        display: block !important;
        float: right;
        width: 40%;
        clear: none;
    }
    .event-list {
        position: relative;
        width: 50%;
        float: left;
    }
    .featured-events {
        display: block !important;
        float: right;
        width: 50%;
    }
}

@media all and (max-width: 995px) {
    .navbar-collapse ul li {
        padding-left: 0;
        clear: left;
    }
}

@media all and ( min-width:960px) {
    .featured-events {
        display: block !important;
    }
}

@media all and ( min-width:767px) {
    .header-collapsed .ubermenu-main .ubermenu-nav .ubermenu-target {
        padding: 8px 15px !important;
        font-size: 1.9rem;
    }
    #main-nav a {
        font-size: 1.9rem;
    }
    .columns2cols .owl-item:first-child {
        padding-right: 15px;
    }
    .columns2cols .owl-item:last-child {
        padding-left: 15px;
    }
    .columns2cols .owl-stage-outer {
        overflow: visible;
    }
    .columns2cols .owl-stage {
        width: auto !important;
    }
    .columns2cols .owl-item {
        width: 50% !important;
        margin: 0 !important;
    }
    .columns2cols .owl-item .item {
        /*padding:0 15px;*/
    }
}

@media all and ( min-width:767px) and ( max-width: 960px) {
    /*
    .ubermenu_replacer{
        text-transform: uppercase;
        font-weight: bold;
        padding: 8px 30px !important;
        display:block;
        cursor:pointer;
    }

    nav.ubermenu{
        overflow:hidden;
    }
    .ubermenu_replacer:hover {
        text-decoration: none;
    }
    .ubermenu_replacer .fa {
        width: 1.3em;
        text-align: center;
        margin-right: 0.6em;
    }
    .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse {
        max-height:100px !important;
        visibility: visible;
        display:none;
    }
    */
    .ubermenu_replacer {
        text-transform: uppercase;
        font-weight: bold;
        padding: 8px 30px !important;
        display: none;
        cursor: pointer;
    }
    .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse {
        max-height: none !important;
        overflow: visible !important;
        visibility: visible !important;
    }
    .ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 {
        width: auto !important;
    }
    .ubermenu-item {
        min-width: 40px !important;
    }
    body .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse {
        overflow: visible !important;
    }
    #main-nav {
        display: block !important;
        visibility: visible !important;
    }
}

@media all and (max-width: 959px) {
    .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto {
        min-width: auto;
    }
    .ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 {
        width: auto;
    }
}

@media all and (min-width: 767px) {
    .main-slider.owl-carousel .owl-item img.item_image {
        height: 100%;
        width: auto;
    }
}

@media all and (max-width: 767px) {
    a.link_underline {
        display: inline !important;
        border: none !important;
        text-decoration: underline !important;
    }
    .body-pushed {
        position: relative;
    }
    #wrap-input,
    #wrap-input-1  {
        overflow: hidden;
    }
    html.flexbox {
        margin-top: 0 !important;
    }
    .body-pushed header {
        left: 0;
        right: 0;
    }
    .body-pushed header.fixedtop {
        left: -260px;
        right: 260px;
        min-width: 320px;
    }
    header {
        position: relative !important;
    }
    header.fixedtop {
        position: fixed !important;
    }
    body {
        padding-top: 0 !important;
    }
    .header-collapsed .marketing_headline h1 {
        text-align: right;
    }
    .marketing_template_page header #main-nav {
        display: none;
    }
    .marketing_template_page .marketing_headline {
        font-size: 18px;
    }
    .marketing_template_page .marketing_headline h1 {
        font-size: 26px;
    }
    .marketing_template_page .big-slider .item {
        background-size: cover !important;
        background-color: #3C5466;
    }
    .marketing_template_page .big-slider .caption {
        top: 30px;
        right: 15px;
        height: auto;
        bottom: auto;
        width: auto;
        left: 15px;
    }
    .hide_arrows .owl-nav {
        display: none !important;
    }
    .hide_arrows.big-slider .caption {
        padding-top: 30px;
    }
    .big-slider .caption {
        bottom: 0;
    }
    .navbar-brand>img {
        max-height: 55px;
    }
    .navbar-brand {
        max-width: 75%;
    }
    #wrap-label,
    #wrap-label-1 {
        width: 30px;
        float: right;
        z-index: 1;
        position: relative;
        margin-top: 3px;
    }
    #main-nav-mobile {
        width: 240px;
    }
    #search-terms, #search-terms-1, #search-terms-2 {
        padding-left: 10px;
        font-weight: 400;
    }
    .inner-row .navbar-collapse .nav-pills {
        float: left;
        margin-top: 10px;
        width: 100%;
        clear: both;
    }
    .sidebar {
        padding-top: 40px;
    }
    .mobile_remove_float {
        float: none !important;
    }
    .navbar-collapse ul li {
        padding-left: 0;
    }
    .navbar-toggle {
        display: block;
        opacity: 1;
    }
    .navbar-header {
        width: auto;
    }
    .navbar-collapse ul li {
        padding-left: 0;
        clear: none;
    }
    .events-news .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .pull-off-small {
        float: none !important;
    }
    .events-news .news {
        margin-top: 30px;
    }
    .events-news .news h4 {
        text-align: center;
    }
    .big-slider .caption {
        text-align: center;
    }
}

@media all and (max-width: 650px) {
    .inner-row .navbar-collapse .nav-pills {
        float: left;
        margin-top: 10px;
        width: 100%;
        overflow: hidden;
    }
    .navbar-collapse ul li {
        display: block;
        width: 100%;
        padding: 0;
        text-align: center;
        margin-right: 0;
    }
    .marketing_template_page #ninja_forms_field_50_div_wrap {
        width: auto;
        float: none;
    }
    .marketing_template_page #ninja_forms_field_51_div_wrap {
        width: auto;
        float: none !important;
        margin-top: 0;
    }
}

@media all and (max-width: 480px) {
    #wrap-label label,
    #wrap-label-1 label{
        background-size: 18px 18px;
    }
    .owl-controls .owl-dot span {
        width: 13px;
        height: 13px;
        margin: 0 2px;
    }
    .side-image .nav-pills>li {
        float: left;
        clear: left;
    }
    .btn-lg {
        padding: 6px 20px;
        font-size: 14px;
    }
}

@media all and (max-width: 479px) {
    .big-slider .owl-dots {
        top: -340px;
    }
    .big-slider .owl-nav {
        top: -338px;
    }
    .big-slider .caption {
        padding-top: 20px;
    }
}

@media all and (max-width: 450px) {
    .media, .media-body, .media-left, .media-right {
        display: block;
    }
    .media-left {
        margin-right: 0;
        padding-right: 0;
        text-align: center;
    }
    .media-body {
        width: 100%;
    }
    .nav-tabs>li {
        float: left;
        margin-bottom: 15px;
        width: 100%;
        text-align: center;
    }
}


/*
/////////////////////////////////////
/////// old css code ///////////////
////////////////////////////////////
*/

.event_item {
    padding-left: 120px;
    clear: both;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 2px solid #e4e4e4;
}

.event_date {
    float: left;
    margin-left: -120px;
    padding: 0 15px;
}

.event_item_calendar {
    width: 75px;
    height: 80px;
    background: url('/wp-content/uploads/2015/06/date_calendar.png') top center no-repeat;
    font-weight: 700;
}

.event_item .event_content {
    float: right;
    width: 100%;
}

.event_item_calendar .event_month {
    text-align: center;
    font-size: 10px;
    color: #000;
    padding-top: 30px;
    line-height: 14px;
}

.event_item_calendar .event_day {
    text-align: center;
    color: #000;
    font-size: 23px;
}

.event_item .event_header {
    font-weight: 700;
    font-size: 16px;
    color: #3c5466;
}

.event_item .event_location {
    padding-left: 15px;
    background: url('/wp-content/uploads/2015/06/location.png') left center no-repeat;
}

.event_item .event_time {
    padding-right: 30px;
}

.underline {
    display: inline-block;
    color: #000;
    border-bottom: 1px solid #fdb71d;
    font-size: 14px;
    line-height: 14px;
}

.yellow_btn {
    font-weight: 700;
    color: #000;
    background: #fdb71d;
    border-radius: 6px;
    padding: 8px 15px;
    cursor: pointer;
}

.yellow_btn:hover {
    background: #fdb71d;
    text-decoration: none;
}

.event_body {
    font-size: 18px;
    color: #3c5466;
}

.event_body a.event_title {
    color: #00bfb5;
    font-size: 2.4rem;
    margin: 10px 0;
    padding: 0;
    font-weight: 700;
    display: inline-block;
}

.event_footer {
    font-weight: 500;
    font-size: 14px;
    color: #3c5466;
}

.event_footer .event_tag {
    font-weight: 500;
    font-size: 14px;
    color: #9da9b2;
    padding-left: 25px;
    background: url('/wp-content/uploads/2015/06/tag.png') left center no-repeat;
}

.modal-backdrop.in {
    opacity: 0.6;
}

.media_modals .modal_content {
    background: none !important;
    box-shadow: 0 !important;
    background-color: transparent;
}

.media_modals .modal-dialog {
    background: none !important;
    box-shadow: 0 !important;
    background-color: transparent;
    margin-top: 5%;
    height: auto;
}

.big_gallery_modal .modal-dialog {
    background: none !important;
    box-shadow: 0 !important;
    background-color: transparent;
    margin-top: 10%;
    height: auto;
    width: 836px;
}

.media_modals.video_modal .modal-dialog iframe, .media_modals.video_modal .modal-dialog .video-js, .media_modals.video_modal .modal-dialog video, .media_modals.video_modal .modal-dialog object {
    width: 100% !important;
    height: 400px !important;
}

.pos_relative {
    position: relative;
}

.slideshow_images {
    list-style: none;
    margin: 0;
    padding: 0;
}

.slideshow_images li {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    display: none;
}

.slideshow_images li.active {
    display: block;
}

.slideshow_images li img {
    display: block;
    width: 100%;
    height: auto;
}

.slideshow_wrapper {
    border: 2px solid #fdb71d;
}

.slideshow_wrapper .images_holder {
    overflow: hidden;
    height: auto;
    /*350px*/
    background: #fff;
}

.slideshow_wrapper .description_container {
    padding: 10px;
    background: #fff;
    color: #000000;
    font-size: 15px;
    text-align: center;
}

.slideshow_wrapper .description_container h2 {
    font-weight: bold;
    margin: 0;
    font-size: 15px;
    color: #000000;
}

.slideshow_wrapper .description_container h3 {
    font-weight: 100;
    margin: 0;
    font-size: 15px;
    color: #000000;
}

.slideshow_wrapper .description_container .images_counter {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.close_modal {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    cursor: pointer;
    line-height: 0;
}

.controls {
    position: absolute;
    top: 40%;
    cursor: pointer;
    line-height: 0;
}

.controls:hover, .close_modal:hover {
    opacity: 0.8;
}

#MediaModalGalleryBig .close_modal {
    top: 0;
    right: 20px;
}

.controls.prev {
    left: 0;
}

.controls.next {
    right: 0;
}

.modal_galleries .gallery_image {
    cursor: pointer;
    position: relative;
}

.modal_galleries .gallery_image .galery_image_thumb {
    height: 100px;
    overflow: hidden;
    position: relative;
}

.modal_galleries .gallery_image.active:after {
    content: " ";
    display: block;
    width: 100%;
    height: 8px;
    background: url('/wp-content/uploads/2015/06/on_arrow.png') center center no-repeat;
    position: absolute;
    left: 0;
    bottom: -8px;
}

.modal_galleries .gallery_image.active {
    border: 2px solid #ffb81c;
}

.modal_galleries .gallery_image img {
    width: 100%;
    heught: auto;
}

.big_gallery_modal .modal_title {
    text-align: center;
    font-size: 42px;
    font-weight: bold;
    padding-bottom: 15px;
    color: #fff;
}

.padding-5 {
    padding: 5px;
}

.modal_galleries .gallery_image .gallery_title {
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
    background: #ffb81c;
    color: #000;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
}

.gallery_content .gallery_text {
    font-size: 15px;
    color: #fff;
    line-height: 2rem;
}

.gallery_content .gallery_text h2 {
    font-size: 20px;
    color: #fff;
    font-weight: 900;
    margin-bottom: 0;
}

.gallery_tab {
    display: none;
}

.gallery_tab.active {
    display: block;
}

.gallery_tab .main_image {
    width: 80%;
    float: left;
}

.gallery_tab .main_image img {
    width: 100%;
    height: auto;
}

.gallery_tab .images_thumbs {
    float: right;
    width: 18%;
}

.gal_thumb {
    margin-bottom: 10px;
    height: 72px;
    overflow: hidden;
    cursor: pointer;
}

.gal_thumb.active {
    border: 2px solid #fdb71d;
}

.gal_thumb img {
    height: auto;
    width: 100%;
}

.gallery_content {
    clear: both;
    padding-top: 30px;
}

.modal_galleries {
    text-align: center;
}

.modal_galleries .gallery_stack {
    float: none;
    display: inline-block;
    width: 16.1%;
    min-width: 110px;
}

.big_gallery_modal .modal-dialog {
    width: 100%;
    margin-left: auto;
    max-width: 900px;
    margin-right: auto;
}

@media all and (min-width: 960px) {
    .media_modals.video_modal .modal-dialog {
        width: 900px;
        height: auto;
    }
    .media_modals.video_modal .modal-dialog iframe, .media_modals.video_modal .modal-dialog object {
        width: 100%;
        height: 500px;
    }
}

@media all and (max-width: 850px) {
    .gallery_tab .images_thumbs {
        float: right;
        width: 100%;
    }
    .gal_thumb {
        margin-bottom: 10px;
        height: 72px;
        overflow: hidden;
        cursor: pointer;
        width: 20%;
        float: left;
        margin-right: 0;
        border: 1px solid transparent;
    }
    .gallery_tab .main_image {
        float: left;
        width: 100%;
    }
}

@media all and (max-width: 767px) {
    .modal_galleries .gallery_image .galery_image_thumb, .gal_thumb {
        height: auto;
    }
    .media_modals .modal_title {
        text-align: center;
        font-size: 26px;
        line-height: 3rem
    }
}

@media all and (max-width: 600px) {
    .slideshow_wrapper .images_holder {
        height: auto;
        /*250px*/
    }
}

@media all and (max-width: 540px) {
    .single-epl_event .addthis_native_toolbox, .single-epl_event .addthis_sharing_toolbox, .single-epl_event .addthisevent_toolbox {
        padding-left: 0;
    }
    .media_modals .modal_title {
        text-align: center;
        font-size: 2.2rem;
        line-height: 26px
    }
    .event_item {
        padding-left: 0;
    }
    .event_date {
        float: none;
        margin-left: 0;
        padding: 0px 0;
    }
    .event_item_calendar {
        margin: 0 auto 15px auto;
    }
    .event_time, .event_location, .event_sponsor {
        display: block;
    }
    .event_footer .event_tag, .event_footer .event_sponsor {
        display: block;
        float: none !important;
    }
    .event_content .yellow_btn {
        clear: both;
        float: none !important;
        margin-bottom: 15px;
        display: inline-block;
    }
}

@media all and (max-width: 400px) {
    .slideshow_wrapper .images_holder {
        height: auto;
        /*220px*/
    }
    .hide_arrows.big-slider .caption {
        bottom: 45px;
    }
}

@media all and (max-width: 360px) {
    .slideshow_wrapper .images_holder {
        height: auto;
        /*185px*/
    }
}

/* footer layout tweaks */
.page-footer .site-map ul {margin:0; float:none; padding:0}
